View Issue Details

IDProjectCategoryView Status
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.4 (リリース) 
Summary: 更新後、起動時にクラッシュ
Description

SSPを本体機能で更新後、起動時にエラーが発生し、そのままクラッシュ

Activities

guest

2019-03-15 21:56

reporter  

STACKTRC.TXT (66,546 bytes)   
SPDebugger/2.14.19101.A
Exception Raised at 00479330 because ACCESS_VIOLATION (#c0000005)
  ->Writing 02ebb479 Data
Windows NT 10.0.17134 
UAC: Disabled,Elevated
Time: 2019/3/15 21:49:49.935
Phys.Mem: 11655/16289MB  PageFile: 12101/18721MB
CPU : Intel 0.6.12.3 3492MHz with MMX HT(16) Support (Intel(R) Core(TM) i5-4690 CPU @ 3.50GHz) x 4
SSP/2.4.29 (20190315-17; Windows NT 10.0.17134)

Volume Information: 
    C:\  Fixed  [  335242MB Free |  456511MB Total | 73%] (NTFS,Normal)
    D:\  Fixed  [  612967MB Free |  953867MB Total | 64%] (NTFS,Normal)
    F:\  Fixed  [ 2146570MB Free | 2861458MB Total | 75%] (NTFS,Normal)
    G:\  Removable
    H:\  CD-ROM

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]

Env. Variables: 
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\tk-da\AppData\Roaming
    asl.log=Destination=file
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=WISER-20170917
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\tk-da
    LOCALAPPDATA=C:\Users\tk-da\AppData\Local
    LOGONSERVER=\\WISER-20170917
    NUMBER_OF_PROCESSORS=4
    OneDrive=D:\OneDrive\OneDrive
    OneDriveConsumer=D:\OneDrive\OneDrive
    OS=Windows_NT
    Path=C:\Program Files (x86)\Intel\iCLS Client\;C:\Program Files\Intel\iCLS Client\;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files\Intel\Intel(R) Management Engine Components\DAL;C:\Program Files (x86)\Intel\Intel(R) Management Engine Components\IPT;C:\Program Files\Intel\Intel(R) Management Engine Components\IPT;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\PROGRA~1\CONDUS~1\DISKEE~1\;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files\NVIDIA Corporation\NVIDIA NvDLISR;C:\Users\tk-da\AppData\Local\Microsoft\WindowsApps
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 60 Stepping 3, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=3c03
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\tk-da\AppData\Local\Temp
    TMP=C:\Users\tk-da\AppData\Local\Temp
    USERDOMAIN=WISER-20170917
    USERDOMAIN_ROAMINGPROFILE=WISER-20170917
    USERNAME=tk-da
    USERPROFILE=C:\Users\tk-da
    windir=C:\WINDOWS
    __COMPAT_LAYER=Installer

Loaded Drivers: 
    -00390000 : HDAudBus.sys
    -003b0000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -003d0000 : BthEnum.sys
    -18b10000 : nwifi.sys
    -18ba0000 : condrv.sys
    -18bc0000 : LGVirHid.sys
    -18bd0000 : wcnfs.sys
    -18bf0000 : DKRtWrt.sys
    -6f200000 : win32kfull.sys
    -6f590000 : win32kbase.sys
    -6f7d0000 : cdd.dll
    -6f890000 : win32k.sys
    -cde00000 : dump_storahci.sys
    -cde50000 : dump_dumpfve.sys
    -cde70000 : WUDFRd.sys
    -cdec0000 : luafv.sys
    -cdef0000 : wcifs.sys
    -cdf20000 : cldflt.sys
    -cdf90000 : storqosflt.sys
    -cdfb0000 : WpdUpFltr.sys
    -cdfc0000 : umpass.sys
    -cdfd0000 : mshidumdf.sys
    -cdfe0000 : lltdio.sys
    -ce000000 : mslldp.sys
    -ce020000 : rspndr.sys
    -ce040000 : wanarp.sys
    -ce060000 : HTTP.sys
    -ce170000 : bowser.sys
    -ce1a0000 : mpsdrv.sys
    -ce1c0000 : mrxsmb.sys
    -ce250000 : mrxsmb20.sys
    -ce290000 : srvnet.sys
    -ce2e0000 : srv2.sys
    -ce3a0000 : WSDPrint.sys
    -ce3b0000 : WSDScan.sys
    -ce3c0000 : lgcoretemp.sys
    -ce3d0000 : mmcss.sys
    -ce3f0000 : mrxsmb10.sys
    -ce440000 : Ndu.sys
    -ce470000 : tcpipreg.sys
    -ce490000 : rassstp.sys
    -ce4b0000 : ndistapi.sys
    -ce4c0000 : dxgmms2.sys
    -ce590000 : monitor.sys
    -ce5c0000 : dump_diskdump.sys
    -cf017000 : ntoskrnl.exe
    -cf96a000 : hal.dll
    -cfa00000 : kd.dll
    -f9c00000 : FLTMGR.SYS
    -f9c70000 : clipsp.sys
    -f9d80000 : cmimcext.sys
    -f9d90000 : ntosext.sys
    -f9da0000 : CI.dll
    -f9e60000 : cng.sys
    -f9f20000 : Wdf01000.sys
    -fa010000 : WDFLDR.SYS
    -fa030000 : WppRecorder.sys
    -fa040000 : SleepStudyHelper.sys
    -fa050000 : acpiex.sys
    -fa080000 : SgrmAgent.sys
    -fa0a0000 : ACPI.sys
    -fa150000 : WMILIB.SYS
    -fa170000 : intelpep.sys
    -fa1a0000 : WindowsTrustedRT.sys
    -fa1c0000 : WindowsTrustedRTProxy.sys
    -fa1d0000 : pcw.sys
    -fa1f0000 : msisadrv.sys
    -fa200000 : pci.sys
    -fa260000 : vdrvroot.sys
    -fa280000 : pdc.sys
    -fa2b0000 : CEA.sys
    -fa2d0000 : partmgr.sys
    -fa300000 : spaceport.sys
    -fa3a0000 : volmgr.sys
    -fa3c0000 : volmgrx.sys
    -fa420000 : mountmgr.sys
    -fa440000 : storahci.sys
    -fa470000 : storport.sys
    -fa500000 : DKDFM.sys
    -fa530000 : fileinfo.sys
    -fa550000 : Wof.sys
    -fa590000 : DKTLFSMF.sys
    -fa5c0000 : Ntfs.sys
    -fa820000 : Fs_Rec.sys
    -fa830000 : netbt.sys
    -fa8a0000 : mcupdate_GenuineIntel.dll
    -faa20000 : msrpc.sys
    -faa80000 : ksecdd.sys
    -faab0000 : werkernel.sys
    -faad0000 : CLFS.SYS
    -fab40000 : tm.sys
    -fab70000 : PSHED.dll
    -fab90000 : BOOTVID.dll
    -faba0000 : afunix.sys
    -fabc0000 : ndiswan.sys
    -fac00000 : tcpip.sys
    -faeb0000 : fwpkclnt.sys
    -faf30000 : wfplwfs.sys
    -faf60000 : fvevol.sys
    -fb020000 : volume.sys
    -fb030000 : volsnap.sys
    -fb0a0000 : rdyboost.sys
    -fb0f0000 : mup.sys
    -fb120000 : iorate.sys
    -fb150000 : edevmon.sys
    -fb170000 : disk.sys
    -fb190000 : CLASSPNP.SYS
    -fb220000 : crashdmp.sys
    -fb240000 : peauth.sys
    -fb300000 : cdrom.sys
    -fb330000 : filecrypt.sys
    -fb350000 : tbs.sys
    -fb360000 : eamonm.sys
    -fb420000 : Null.SYS
    -fb430000 : Beep.SYS
    -fb440000 : ehdrv.sys
    -fb470000 : em000k_64.dll
    -fb480000 : em006_64.dll
    -fb4d0000 : em018k_64.dll
    -fb510000 : em042_64.dll
    -fb5b0000 : tdx.sys
    -fb5e0000 : ndis.sys
    -fb730000 : NETIO.SYS
    -fb7c0000 : ksecpkg.sys
    -fbe00000 : BasicDisplay.sys
    -fbe20000 : BasicRender.sys
    -fbe30000 : Npfs.SYS
    -fbe50000 : Msfs.SYS
    -fbe60000 : epfw.sys
    -fbe80000 : em008k_64.dll
    -fbef0000 : TDI.SYS
    -fbf00000 : dxgkrnl.sys
    -fc1c0000 : watchdog.sys
    -fc1e0000 : vmbkmclr.sys
    -fc200000 : nsiproxy.sys
    -fc220000 : npsvctrig.sys
    -fc230000 : mssmbios.sys
    -fc240000 : gpuenergydrv.sys
    -fc250000 : dfsc.sys
    -fc280000 : ndisuio.sys
    -fc2a0000 : fastfat.SYS
    -fc300000 : bam.sys
    -fc320000 : AsIO.sys
    -fc330000 : ahcache.sys
    -fc380000 : covpnv64.sys
    -fc390000 : CompositeBus.sys
    -fc3b0000 : kdnic.sys
    -fc3c0000 : umbus.sys
    -fc3e0000 : RTKVHD64.sys
    -fc900000 : CM10864.sys
    -fcd70000 : hidbth.sys
    -fcdc0000 : AgileVpn.sys
    -fcdf0000 : rasl2tp.sys
    -fce10000 : raspptp.sys
    -fce30000 : raspppoe.sys
    -fce50000 : afd.sys
    -fcef0000 : vwififlt.sys
    -fcf10000 : pacer.sys
    -fcf40000 : epfwwfp.sys
    -fcf60000 : netbios.sys
    -fcf80000 : rdbss.sys
    -fe600000 : portcls.sys
    -fe670000 : drmk.sys
    -fe6a0000 : ks.sys
    -fe710000 : USBXHCI.SYS
    -fe780000 : ucx01000.sys
    -fe7c0000 : bthpan.sys
    -fe7f0000 : TeeDriverW8x64.sys
    -fe820000 : usbehci.sys
    -fe840000 : USBPORT.SYS
    -fe8b0000 : rt640x64.sys
    -fe950000 : parport.sys
    -fe970000 : serial.sys
    -fe990000 : serenum.sys
    -fe9a0000 : rfcomm.sys
    -fe9f0000 : intelppm.sys
    -fea30000 : wmiacpi.sys
    -fea40000 : UEFI.sys
    -fea50000 : nvvad64v.sys
    -fea70000 : ksthunk.sys
    -fea80000 : nvvhci.sys
    -fea90000 : NdisVirtualBus.sys
    -feaa0000 : swenum.sys
    -feab0000 : duetbus.sys
    -feac0000 : LGBusEnum.sys
    -fead0000 : LGJoyXlCore.sys
    -feae0000 : rdpbus.sys
    -feaf0000 : prl_virtual_bus.sys
    -feb00000 : prl_virtual_sound.sys
    -feb10000 : NDProxy.sys
    -feb30000 : usbhub.sys
    -febc0000 : USBD.SYS
    -febd0000 : UsbHub3.sys
    -fec60000 : nvhda64v.sys
    -feca0000 : USBSTOR.SYS
    -fecd0000 : BTHUSB.sys
    -fecf0000 : bthport.sys
    -fee10000 : usbccgp.sys
    -fee40000 : usbaapl64.sys
    -fee60000 : hidusb.sys
    -fee80000 : HIDCLASS.SYS
    -feec0000 : HIDPARSE.SYS
    -feee0000 : mouhid.sys
    -feef0000 : mouclass.sys
    -fef10000 : kbdhid.sys
    -fef20000 : ekbdflt.sys
    -fef30000 : kbdclass.sys
    -fef60000 : nvlddmkm.sys

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (4 Threads.)
    -00000004 : System (193 Threads.)
    -00000060 : Registry (3 Threads.)
    -00000180 : smss.exe (5 Threads.)
    -00000268 : csrss.exe (14 Threads.)
    -000002c8 : wininit.exe (5 Threads.)
    -000002d4 : csrss.exe (17 Threads.)
    -00000314 : services.exe (11 Threads.)
    -00000324 : lsass.exe (11 Threads.)
    -00000398 : winlogon.exe (5 Threads.)
    -000003c4 : svchost.exe (2 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000003f4 : svchost.exe (40 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000015c : fontdrvhost.exe (6 Threads.)
                10.0.17134.376 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -00000154 : fontdrvhost.exe (6 Threads.)
                10.0.17134.376 - Usermode Font Driver Host
                c Microsoft Corporation. All rights reserved.
    -000001a4 : WUDFHost.exe (7 Threads.)
    -00000340 : svchost.exe (22 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000424 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000046c : dwm.exe (18 Threads.)
    -000004f4 : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000004f8 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000504 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000588 : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005b4 : svchost.exe (6 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000005fc : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000620 : svchost.exe (24 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000065c : svchost.exe (9 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000664 : svchost.exe (22 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000067c : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000006fc : svchost.exe (6 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000074c : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000760 : svchost.exe (12 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000770 : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007b0 : ekrn.exe (73 Threads.)
    -000007c0 : svchost.exe (6 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000007d4 : WUDFHost.exe (9 Threads.)
    -0000083c : svchost.exe (14 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000890 : svchost.exe (17 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000089c : NVDisplay.Container.exe (16 Threads.)
    -000008c0 : WUDFHost.exe (9 Threads.)
    -00000918 : svchost.exe (8 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000920 : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000928 : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000980 : Memory Compression (26 Threads.)
    -000009ac : svchost.exe (6 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009c4 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009cc : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000a6c : NVDisplay.Container.exe (28 Threads.)
    -00000a8c : dasHost.exe (24 Threads.)
    -00000aec : svchost.exe (13 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b24 : svchost.exe (12 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b44 : svchost.exe (13 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b98 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ba0 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000bac : svchost.exe (16 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000009ec : svchost.exe (9 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000b84 : svchost.exe (6 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000c48 : spoolsv.exe (25 Threads.)
    -00000ca4 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ce8 : svchost.exe (20 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000d48 : svchost.exe (17 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000dd4 : audiodg.exe (5 Threads.)
    -00000e14 : svchost.exe (8 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000edc : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000f1c : sihost.exe (21 Threads.)
    -00000f3c : svchost.exe (12 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000fac : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000ff8 : DropboxUpdate.exe (5 Threads.)
    -00001024 : ATOK31IB.EXE (4 Threads.)
    -00001044 : THPanel.exe (3 Threads.)
    -0000104c : taskhostw.exe (12 Threads.)
    -000010c0 : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000010e0 : ctfmon.exe (11 Threads.)
                10.0.17134.1 - CTF ���[�_�[
                c Microsoft Corporation. All rights reserved.
    -0000114c : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001154 : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000011c0 : armsvc.exe (5 Threads.)
    -000011c8 : AppleMobileDeviceService.exe (13 Threads.)
    -000011d0 : mDNSResponder.exe (6 Threads.)
    -000011d8 : atkexComSvc.exe (7 Threads.)
    -000011e0 : AGMService.exe (4 Threads.)
    -000011e8 : AGSService.exe (5 Threads.)
    -000011f0 : DbxSvc.exe (26 Threads.)
    -000011f8 : OfficeClickToRun.exe (18 Threads.)
    -00001200 : svchost.exe (15 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001214 : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000121c : F5FltSrv.exe (3 Threads.)
                7105.2018.109.2151 - F5 Networks DNS Relay Proxy for Windows
                c 2018 F5 Networks, Inc. All rights reserved.
    -00001224 : F5TrafficSrv.exe (3 Threads.)
                7104.2016.430.202 - F5 Networks Shaping Server for Windows
                c 2016 F5 Networks, Inc. All rights reserved.
    -0000122c : F5InstallerService.exe (5 Threads.)
                7105.2018.109.2151 - F5 Networks Component Installer Service
                c 2018 F5 Networks, Inc. All rights reserved.
    -00001234 : svchost.exe (15 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001260 : svchost.exe (24 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -0000126c : isaHelperService.exe (3 Threads.)
    -00001278 : JSLMASVC.exe (8 Threads.)
    -00001300 : LogiRegistryService.exe (6 Threads.)
    -00001308 : nvcontainer.exe (39 Threads.)
    -00001314 : NvTelemetryContainer.exe (13 Threads.)
    -0000131c : F5MachineCertService.exe (3 Threads.)
                7104.2016.430.202 - F5 Networks Machine Cert Service
                c 2016 F5 Networks, Inc. All rights reserved.
    -00001340 : PFBEyeSVC.exe (4 Threads.)
    -00001360 : svchost.exe (4 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001368 : svchost.exe (11 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001378 : SecurityHealthService.exe (14 Threads.)
    -00001380 : prl_pm_service.exe (22 Threads.)
    -000013a0 : svchost.exe (4 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013b0 : Win8Eye.exe (5 Threads.)
    -000013c0 : svchost.exe (8 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000013e8 : TeamViewer_Service.exe (21 Threads.)
    -000016c4 : svchost.exe (4 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000016ec : svchost.exe (14 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001898 : svchost.exe (11 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001980 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000710 : egui.exe (12 Threads.)
    -00001c18 : nvcontainer.exe (36 Threads.)
    -00001ca8 : prl_deskctl_agent.exe (32 Threads.)
    -00001d20 : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001df0 : explorer.exe (120 Threads.)
                10.0.17134.165 - �G�N�X�v���[���[
                c Microsoft Corporation. All rights reserved.
    -00001bb0 : ShellExperienceHost.exe (29 Threads.)
    -00002010 : SearchUI.exe (42 Threads.)
    -00002018 : dllhost.exe (7 Threads.)
                10.0.17134.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -0000216c : RuntimeBroker.exe (6 Threads.)
    -000021d0 : RuntimeBroker.exe (18 Threads.)
    -00002358 : SearchIndexer.exe (21 Threads.)
                7.0.17134.471 - Microsoft Windows Search Indexer
                c Microsoft Corporation. All rights reserved.
    -000022c4 : SettingSyncHost.exe (8 Threads.)
                10.0.17134.1 - Host Process for Setting Synchronization
                c Microsoft Corporation. All rights reserved.
    -00002430 : svchost.exe (7 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002624 : LockApp.exe (17 Threads.)
    -000026f4 : RuntimeBroker.exe (5 Threads.)
    -00002724 : RuntimeBroker.exe (15 Threads.)
    -000010e8 : SkypeApp.exe (56 Threads.)
    -0000249c : SkypeBackgroundHost.exe (4 Threads.)
    -000029b4 : svchost.exe (15 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002a54 : dllhost.exe (7 Threads.)
                10.0.17134.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00002ae4 : NVIDIA Web Helper.exe (98 Threads.)
    -00002b10 : conhost.exe (3 Threads.)
    -00002ba8 : svchost.exe (15 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002d1c : MSASCuiL.exe (3 Threads.)
    -00002df4 : RtkNGUI64.exe (8 Threads.)
    -00002e8c : RuntimeBroker.exe (5 Threads.)
    -00002ecc : svchost.exe (6 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002ef4 : svchost.exe (12 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002f88 : rundll32.exe (3 Threads.)
                10.0.17134.1 - Windows �z�X�g �v���Z�X (Rundll32)
                c Microsoft Corporation. All rights reserved.
    -00002ff4 : iTunesHelper.exe (10 Threads.)
    -0000231c : LCore.exe (26 Threads.)
    -00002eb4 : iPodService.exe (12 Threads.)
    -00002f34 : svchost.exe (25 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002dfc : OneDrive.exe (24 Threads.)
    -00002ce0 : chrome.exe (38 Threads.)
    -00000484 : chrome.exe (7 Threads.)
    -00001854 : chrome.exe (3 Threads.)
    -0000306c : chrome.exe (27 Threads.)
    -00003078 : chrome.exe (15 Threads.)
    -000030b8 : Steam.exe (32 Threads.)
    -00003120 : chrome.exe (15 Threads.)
    -00003138 : chrome.exe (15 Threads.)
    -00003144 : chrome.exe (16 Threads.)
    -0000314c : chrome.exe (15 Threads.)
    -000032f8 : iCloudServices.exe (20 Threads.)
    -000002e0 : APSDaemon.exe (11 Threads.)
    -00003458 : iCloudDrive.exe (49 Threads.)
    -00003600 : prl_deskctl_wizard.exe (15 Threads.)
    -0000362c : steamwebhelper.exe (28 Threads.)
    -00003690 : secd.exe (15 Threads.)
    -0000369c : SteamService.exe (7 Threads.)
    -000036bc : PDVD12Serv.exe (3 Threads.)
    -0000371c : steamwebhelper.exe (7 Threads.)
    -00000a98 : steamwebhelper.exe (27 Threads.)
    -000033d8 : CardLauncher.exe (5 Threads.)
    -0000396c : Dropbox.exe (140 Threads.)
    -00003990 : Dropbox.exe (7 Threads.)
    -000039b4 : Dropbox.exe (5 Threads.)
    -000039d0 : PfuSsMon.exe (9 Threads.)
    -00003a68 : SSFolderTray.exe (2 Threads.)
    -00003b30 : chrome.exe (16 Threads.)
    -00003bf0 : TeamViewer.exe (14 Threads.)
    -00003a98 : chrome.exe (15 Threads.)
    -00001e10 : tv_w32.exe (4 Threads.)
    -000023cc : tv_x64.exe (4 Threads.)
    -00003c2c : chrome.exe (15 Threads.)
    -00003c3c : chrome.exe (17 Threads.)
    -00003cdc : MountUnMount.exe (2 Threads.)
    -00003d4c : chrome.exe (15 Threads.)
    -00003d98 : chrome.exe (15 Threads.)
    -00003da8 : Win8Msg.exe (4 Threads.)
    -000024a0 : steamwebhelper.exe (24 Threads.)
    -00003f24 : SsUWatcher.exe (7 Threads.)
    -00003fcc : ATOK31OM.EXE (9 Threads.)
    -00003f5c : ATOK31WD.EXE (12 Threads.)
    -00002824 : ATOK31DV.EXE (7 Threads.)
    -00003f28 : steamwebhelper.exe (23 Threads.)
    -00003e44 : acrotray.exe (3 Threads.)
    -000032ac : ATOK31SY.EXE (7 Threads.)
    -00003b7c : SsWiaChecker.exe (4 Threads.)
    -0000392c : JustOnlineUpdate.exe (4 Threads.)
    -00003f2c : JSLMAUI.exe (2 Threads.)
    -00002838 : QtWebEngineProcess.exe (14 Threads.)
    -00002364 : chrome.exe (22 Threads.)
    -000040f0 : WmiPrvSE.exe (6 Threads.)
                10.0.17134.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -000041a4 : chrome.exe (16 Threads.)
    -00004264 : chrome.exe (15 Threads.)
    -000042b8 : chrome.exe (15 Threads.)
    -00004304 : chrome.exe (15 Threads.)
    -000024b0 : svchost.exe (3 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000038fc : SkypeBridge.exe (12 Threads.)
    -00002908 : ATFSVR31.EXE (4 Threads.)
    -00002e14 : DKService.exe (17 Threads.)
                18.0.1112.0 - Diskeeper Disk Optimization Service
                Ac 1995-2015 Condusiv Technologies
    -00002c30 : jhi_service.exe (5 Threads.)
                11.0.0.1173 - Intel(R) Dynamic Application Loader Host Interface
                Copyright c 2010-2015, Intel Corporation. All rights reserved.
    -00002524 : LMS.exe (14 Threads.)
    -00002508 : sedsvc.exe (5 Threads.)
    -00003460 : SgrmBroker.exe (2 Threads.)
    -000030d4 : svchost.exe (10 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000043ec : PrivacyIconClient.exe (7 Threads.)
    -000022a4 : chrome.exe (17 Threads.)
    -00002948 : chrome.exe (15 Threads.)
    -00003f70 : chrome.exe (15 Threads.)
    -000040d8 : smartscreen.exe (19 Threads.)
    -000012d0 : SearchProtocolHost.exe (7 Threads.)
                7.0.17134.471 - Microsoft Windows Search Protocol Host
                c Microsoft Corporation. All rights reserved.
    -00003224 : svchost.exe (4 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00000be8 : KeePass.exe (8 Threads.)
    -000012a8 : chrome.exe (17 Threads.)
    -0000213c : WmiPrvSE.exe (7 Threads.)
                10.0.17134.1 - WMI Provider Host
                c Microsoft Corporation. All rights reserved.
    -00003280 : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001920 : svchost.exe (9 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001aa8 : chrome.exe (13 Threads.)
    -00003fd4 : svchost.exe (5 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -000023e4 : svchost.exe (4 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00001288 : svchost.exe (3 Threads.)
                10.0.17134.556 - Windows �T�[�r�X�̃z�X�g �v���Z�X
                c Microsoft Corporation. All rights reserved.
    -00002964 : prl_deskctl_agent.exe (8 Threads.)
    -000030f8 : SearchFilterHost.exe (5 Threads.)
                7.0.17134.1 - Microsoft Windows Search Filter Host
                c Microsoft Corporation. All rights reserved.
    -00000bbc : dllhost.exe (8 Threads.)
                10.0.17134.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
    -00000860 : dllhost.exe (8 Threads.)
                10.0.17134.1 - COM Surrogate
                c Microsoft Corporation. All rights reserved.
==> -00003a80 : ssp.exe (13 Threads.)
                2.4.29.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00004144 : LocationNotificationWindows.exe (4 Threads.)

Executing Services: 
[With SCM/NT]
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ***AGMService (Adobe Genuine Monitor Service) - Running
    ***AGSService (Adobe Genuine Software Integrity Service) - Running
    ---AJRouter (AllJoyn Router Service) - Stopped/Paused
    ---ALG (Application Layer Gateway Service) - Stopped/Paused
    ---AppIDSvc (Application Identity) - Stopped/Paused
    ***Appinfo (Application Information) - Running
    ***Apple Mobile Device Service (Apple Mobile Device Service) - Running
    ---AppReadiness (App Readiness) - Stopped/Paused
    ***AppXSvc (AppX Deployment Service (AppXSVC)) - Running
    ***asComSvc (ASUS Com Service) - Running
    ***AudioEndpointBuilder (Windows Audio Endpoint Builder) - Running
    ***Audiosrv (Windows Audio) - Running
    ---AxInstSV (ActiveX Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker Drive Encryption Service) - Stopped/Paused
    ***BFE (Base Filtering Engine) - Running
    ---BITS (Background Intelligent Transfer Service) - Stopped/Paused
    ***Bonjour Service (Bonjour �T�[�r�X) - Running
    ***BrokerInfrastructure (Background Tasks Infrastructure Service) - Running
    ***Browser (Computer Browser) - Running
    ***BTAGService (Bluetooth �I�[�f�B�I �Q�[�g�E�F�C �T�[�r�X) - Running
    ***BthAvctpSvc (AVCTP �T�[�r�X) - Running
    ***bthserv (Bluetooth �T�|�[�g �T�[�r�X) - Running
    ***camsvc (�@�\�A�N�Z�X �}�l�[�W���[ �T�[�r�X) - Running
    ***CDPSvc (Connected Devices Platform Service) - Running
    ---CertPropSvc (Certificate Propagation) - Stopped/Paused
    ***ClickToRunSvc (Microsoft Office �N�C�b�N���s�T�[�r�X) - Running
    ***ClipSVC (Client License Service (ClipSVC)) - Running
    ---COMSysApp (COM+ System Application) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Cryptographic Services) - Running
    ---dbupdate (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdate)) - Stopped/Paused
    ---dbupdatem (Dropbox �A�b�v�f�[�g �T�[�r�X (dbupdatem)) - Stopped/Paused
    ***DbxSvc (DbxSvc) - Running
    ***DcomLaunch (DCOM Server Process Launcher) - Running
    ---defragsvc (Optimize drives) - Stopped/Paused
    ***DeviceAssociationService (Device Association Service) - Running
    ---DeviceInstall (Device Install Service) - Stopped/Paused
    ---DevQueryBroker (DevQuery Background Discovery Broker) - Stopped/Paused
    ***Dhcp (DHCP Client) - Running
    ---diagnosticshub.standardcollector.service (Microsoft (R) �f�f�n�u�W���R���N�^�[ �T�[�r�X) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Connected User Experiences and Telemetry) - Running
    ***Diskeeper (Diskeeper) - Running
    ---DmEnrollmentSvc (�f�o�C�X�Ǘ��o�^�T�[�r�X) - Stopped/Paused
    ---dmwappushservice (dmwappushsvc) - Stopped/Paused
    ***Dnscache (DNS Client) - Running
    ---DoSvc (Delivery Optimization) - Stopped/Paused
    ---dot3svc (Wired AutoConfig) - Stopped/Paused
    ***DPS (Diagnostic Policy Service) - Running
    ---DsmSvc (Device Setup Manager) - Stopped/Paused
    ---DsSvc (Data Sharing Service) - Stopped/Paused
    ***DusmSvc (�f�[�^�g�p��) - Running
    ---Eaphost (Extensible Authentication Protocol) - Stopped/Paused
    ---EFS (Encrypting File System (EFS)) - Stopped/Paused
    ***ekrn (ESET Service) - Running
    ---embeddedmode (���ߍ��݃��[�h) - Stopped/Paused
    ---EntAppSvc (Enterprise App Management Service) - Stopped/Paused
    ***EventLog (Windows Event Log) - Running
    ***EventSystem (COM+ Event System) - Running
    ***F5 Networks Component Installer (F5 Networks Component Installer) - Running
    ***F5FltSrv (F5 Networks DNS Relay Proxy Service) - Running
    ***F5TrafficSrv (F5 Networks Traffic Control Service) - Running
    ---Fax (Fax) - Stopped/Paused
    ---fdPHost (Function Discovery Provider Host) - Stopped/Paused
    ---FDResPub (Function Discovery Resource Publication) - Stopped/Paused
    ---fhsvc (File History Service) - Stopped/Paused
    ***FontCache (Windows Font Cache Service) - Running
    ---FontCache3.0.0.0 (Windows Presentation Foundation Font Cache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows �J���� �t���[�� �T�[�o�[) - Stopped/Paused
    ---Futuremark SystemInfo Service (Futuremark SystemInfo Service) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ***gpsvc (Group Policy Client) - Running
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update �T�[�r�X (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update �T�[�r�X (gupdatem)) - Stopped/Paused
    ***hidserv (Human Interface Device Service) - Running
    ---HvHost (HV �z�X�g �T�[�r�X) - Stopped/Paused
    ---icssvc (Windows ���o�C�� �z�b�g�X�|�b�g �T�[�r�X) - Stopped/Paused
    ***IKEEXT (IKE and AuthIP IPsec Keying Modules) - Running
    ---InstallService (Microsoft Store �C���X�g�[�� �T�[�r�X) - Stopped/Paused
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) Security Assist (Intel(R) Security Assist) - Stopped/Paused
    ***iphlpsvc (IP Helper) - Running
    ***iPod Service (iPod �T�[�r�X) - Running
    ---IpxlatCfgSvc (IP �ϊ��\���T�[�r�X) - Stopped/Paused
    ---irmon (Infrared monitor service) - Stopped/Paused
    ***isaHelperSvc (Intel(R) Security Assist Helper) - Running
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***JustSystems License Manage Agent (�W���X�g�V�X�e�� �_��Ǘ��G�[�W�F���g) - Running
    ***KeyIso (CNG Key Isolation) - Running
    ---KtmRm (KtmRm for Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Workstation) - Running
    ***lfsvc (Geolocation Service) - Running
    ***LicenseManager (Windows ���C�Z���X �}�l�[�W���[ �T�[�r�X) - Running
    ---lltdsvc (Link-Layer Topology Discovery Mapper) - Stopped/Paused
    ***lmhosts (TCP/IP NetBIOS Helper) - Running
    ***LMS (Intel(R) Management and Security Application Local Management Service) - Running
    ***LogiRegistryService (Logitech Gaming Registry Service) - Running
    ***LSM (Local Session Manager) - Running
    ---LxpSvc (����G�N�X�y���G���X �T�[�r�X) - Stopped/Paused
    ***MachineCertService (F5 Networks Machine Certificate Checker service) - Running
    ---MapsBroker (Downloaded Maps Manager) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI Initiator Service) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MusicCenter Back-End Service (MusicCenter Back-End Service) - Stopped/Paused
    ---NaturalAuthentication (���R�F��) - Stopped/Paused
    ---NcaSvc (Network Connectivity Assistant) - Stopped/Paused
    ***NcbService (Network Connection Broker) - Running
    ***NcdAutoSetup (Network Connected Devices Auto-Setup) - Running
    ---Netlogon (Netlogon) - Stopped/Paused
    ---Netman (Network Connections) - Stopped/Paused
    ***netprofm (Network List Service) - Running
    ---NetSetupSvc (Network Setup Service) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp Port Sharing Service) - Stopped/Paused
    ---NgcCtnrSvc (Microsoft Passport Container) - Stopped/Paused
    ---NgcSvc (Microsoft Passport) - Stopped/Paused
    ***NlaSvc (Network Location Awareness) - Running
    ***nsi (Network Store Interface Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ***NvTelemetryContainer (NVIDIA Telemetry Container) - Running
    ---ose (Office  Source Engine) - Stopped/Paused
    ---p2pimsvc (Peer Networking Identity Manager) - Stopped/Paused
    ---p2psvc (Peer Networking Grouping) - Stopped/Paused
    ---PACSPTISVR-Music_Center (PACSPTISVR-Music_Center) - Stopped/Paused
    ***PcaSvc (Program Compatibility Assistant Service) - Running
    ---PerfHost (Performance Counter DLL Host) - Stopped/Paused
    ***PFBEyeSvc (PFBEyeSvc) - Running
    ---PhoneSvc (Phone Service) - Stopped/Paused
    ---pla (Performance Logs & Alerts) - Stopped/Paused
    ***PlugPlay (Plug and Play) - Running
    ---PNRPAutoReg (PNRP Machine Name Publication Service) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution Protocol) - Stopped/Paused
    ***PolicyAgent (IPsec Policy Agent) - Running
    ***Power (Power) - Running
    ---PrintNotify (Printer Extensions and Notifications) - Stopped/Paused
    ***prl_mobdisp (Parallels Access Dispatcher Service) - Running
    ***ProfSvc (User Profile Service) - Running
    ---PushToInstall (Windows PushToInstall �T�[�r�X) - Stopped/Paused
    ---QWAVE (Quality Windows Audio Video Experience) - Stopped/Paused
    ---RasAuto (Remote Access Auto Connection Manager) - Stopped/Paused
    ***RasMan (Remote Access Connection Manager) - Running
    ---RemoteAccess (Routing and Remote Access) - Stopped/Paused
    ---RemoteRegistry (Remote Registry) - Stopped/Paused
    ---RetailDemo (�s�̃f�� �T�[�r�X) - Stopped/Paused
    ---RmSvc (�����Ǘ��T�[�r�X) - Stopped/Paused
    ***RpcEptMapper (RPC Endpoint Mapper) - Running
    ---RpcLocator (Remote Procedure Call (RPC) Locator) - Stopped/Paused
    ***RpcSs (Remote Procedure Call (RPC)) - Running
    ***SamSs (Security Accounts Manager) - Running
    ---SCardSvr (Smart Card) - Stopped/Paused
    ---ScDeviceEnum (Smart Card Device Enumeration Service) - Stopped/Paused
    ***Schedule (Task Scheduler) - Running
    ---SCPolicySvc (Smart Card Removal Policy) - Stopped/Paused
    ---SDRSVC (Windows �o�b�N�A�b�v) - Stopped/Paused
    ---seclogon (Secondary Logon) - Stopped/Paused
    ***SecurityHealthService (Windows Defender �Z�L�����e�B �Z���^�[ �T�[�r�X) - Running
    ***sedsvc (Windows Remediation Service) - Running
    ---SEMgrSvc (�x��������� NFC/SE �}�l�[�W���[) - Stopped/Paused
    ***SENS (System Event Notification Service) - Running
    ---SensorDataService (Sensor Data Service) - Stopped/Paused
    ---SensorService (Sensor Service) - Stopped/Paused
    ---SensrSvc (Sensor Monitoring Service) - Stopped/Paused
    ---SessionEnv (Remote Desktop Configuration) - Stopped/Paused
    ***SgrmBroker (System Guard �����^�C�� ���j�^�[ �u���[�J�[) - Running
    ---SharedAccess (Internet Connection Sharing (ICS)) - Stopped/Paused
    ---SharedRealitySvc (��ԃf�[�^ �T�[�r�X) - Stopped/Paused
    ***ShellHWDetection (Shell Hardware Detection) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft Storage Spaces SMP) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS ���[�^�[ �T�[�r�X�B) - Stopped/Paused
    ---SNMPTRAP (SNMP Trap) - Stopped/Paused
    ---spectrum (Windows �F���T�[�r�X) - Stopped/Paused
    ***Spooler (Print Spooler) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP Discovery) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (Secure Socket Tunneling Protocol Service) - Running
    ***StateRepository (State Repository Service) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ***stisvc (Windows Image Acquisition (WIA)) - Running
    ***StorSvc (Storage Service) - Running
    ---svsvc (Spot Verifier) - Stopped/Paused
    ---swprv (Microsoft Software Shadow Copy Provider) - Stopped/Paused
    ***SysMain (Superfetch) - Running
    ***SystemEventsBroker (System Events Broker) - Running
    ***TabletInputService (Touch Keyboard and Handwriting Panel Service) - Running
    ---TapiSrv (Telephony) - Stopped/Paused
    ***TeamViewer (TeamViewer 14) - Running
    ---TermService (Remote Desktop Services) - Stopped/Paused
    ***Themes (Themes) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Time Broker) - Running
    ***TokenBroker (Web �A�J�E���g �}�l�[�W���[) - Running
    ***TrkWks (Distributed Link Tracking Client) - Running
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (�^�C�� �]�[���̎����X�V�@�\) - Stopped/Paused
    ---UmRdpService (Remote Desktop Services UserMode Port Redirector) - Stopped/Paused
    ---upnphost (UPnP Device Host) - Stopped/Paused
    ***UserManager (User Manager) - Running
    ***UsoSvc (Update Orchestrator Service) - Running
    ---VacSvc (�e�σI�[�f�B�I �R���|�W�^�[ �T�[�r�X) - Stopped/Paused
    ***VaultSvc (Credential Manager) - Running
    ---vds (Virtual Disk) - Stopped/Paused
    ---vmicguestinterface (Hyper-V Guest Service Interface) - Stopped/Paused
    ---vmicheartbeat (Hyper-V Heartbeat Service) - Stopped/Paused
    ---vmickvpexchange (Hyper-V Data Exchange Service) - Stopped/Paused
    ---vmicrdv (Hyper-V �����[�g �f�X�N�g�b�v���z���T�[�r�X) - Stopped/Paused
    ---vmicshutdown (Hyper-V Guest Shutdown Service) - Stopped/Paused
    ---vmictimesync (Hyper-V Time Synchronization Service) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct Service) - Stopped/Paused
    ---vmicvss (Hyper-V �{�����[�� �V���h�E �R�s�[ ���N�G�X�^�[) - Stopped/Paused
    ---VSS (Volume Shadow Copy) - Stopped/Paused
    ---W32Time (Windows Time) - Stopped/Paused
    ---WaaSMedicSvc (Windows Update Medic Service) - Stopped/Paused
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Block Level Backup Engine Service) - Stopped/Paused
    ---WbioSrvc (Windows Biometric Service) - Stopped/Paused
    ***Wcmsvc (Windows Connection Manager) - Running
    ---wcncsvc (Windows Connect Now - Config Registrar) - Stopped/Paused
    ***WdiServiceHost (Diagnostic Service Host) - Running
    ***WdiSystemHost (Diagnostic System Host) - Running
    ---WdNisSvc (Windows Defender Antivirus Network Inspection Service) - Stopped/Paused
    ---WebClient (WebClient) - Stopped/Paused
    ---Wecsvc (Windows Event Collector) - Stopped/Paused
    ---WEPHOSTSVC (Windows Encryption Provider Host Service) - Stopped/Paused
    ---wercplsupport (Problem Reports and Solutions Control Panel Support) - Stopped/Paused
    ---WerSvc (Windows Error Reporting Service) - Stopped/Paused
    ---WFDSConMgrSvc (Wi-Fi Direct �T�[�r�X�̐ڑ��}�l�[�W���[ �T�[�r�X) - Stopped/Paused
    ---WiaRpc (Still Image Acquisition Events) - Stopped/Paused
    ***Win8Eye (Win8Eye) - Running
    ---WinDefend (Windows Defender Antivirus Service) - Stopped/Paused
    ***WinHttpAutoProxySvc (WinHTTP Web Proxy Auto-Discovery Service) - Running
    ***Winmgmt (Windows Management Instrumentation) - Running
    ---WinRM (Windows Remote Management (WS-Management)) - Stopped/Paused
    ---wisvc (Windows Insider �T�[�r�X) - Stopped/Paused
    ***WlanSvc (WLAN AutoConfig) - Running
    ***wlidsvc (Microsoft Account Sign-in Assistant) - Running
    ---wlpasvc (���[�J�� �v���t�@�C�� �A�V�X�^���g �T�[�r�X) - Stopped/Paused
    ---wmiApSrv (WMI Performance Adapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player Network Sharing Service) - Stopped/Paused
    ---workfolderssvc (Work Folders) - Stopped/Paused
    ---WpcMonSvc (�ی�҂ɂ�鐧��) - Stopped/Paused
    ---WPDBusEnum (Portable Device Enumerator Service) - Stopped/Paused
    ***WpnService (Windows �v�b�V���ʒm�V�X�e�� �T�[�r�X) - Running
    ***wscsvc (Security Center) - Running
    ***WSearch (Windows Search) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN AutoConfig) - Stopped/Paused
    ---xbgm (Xbox Game Monitoring) - Stopped/Paused
    ---XblAuthManager (Xbox Live Auth Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live �Z�[�u �f�[�^) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live �l�b�g���[�L���O �T�[�r�X) - Stopped/Paused
    ---BcastDVRUserService_31e58 (BcastDVRUserService_31e58) - Stopped/Paused
    ---BluetoothUserService_31e58 (BluetoothUserService_31e58) - Stopped/Paused
    ***CDPUserSvc_31e58 (CDPUserSvc_31e58) - Running
    ---DevicePickerUserSvc_31e58 (DevicePickerUserSvc_31e58) - Stopped/Paused
    ---DevicesFlowUserSvc_31e58 (DevicesFlowUserSvc_31e58) - Stopped/Paused
    ---MessagingService_31e58 (MessagingService_31e58) - Stopped/Paused
    ***OneSyncSvc_31e58 (OneSyncSvc_31e58) - Running
    ***PimIndexMaintenanceSvc_31e58 (PimIndexMaintenanceSvc_31e58) - Running
    ---PrintWorkflowUserSvc_31e58 (PrintWorkflowUserSvc_31e58) - Stopped/Paused
    ***UnistoreSvc_31e58 (UnistoreSvc_31e58) - Running
    ***UserDataSvc_31e58 (UserDataSvc_31e58) - Running
    ***WpnUserService_31e58 (WpnUserService_31e58) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : D:\TK-DAN\Desktop\materia\ssp.exe
                      2.4.29.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -03890000 <CMP> : D:\TK-DAN\Desktop\materia\plugin\SAKNIFE\SAKNIFE.dll
                      1.3.0.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -0f230000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.17134.1 - Microsoft Windows Location API
                      c Microsoft Corporation. All rights reserved.
    -10000000 <CMP> : D:\TK-DAN\Desktop\materia\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -53940000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.17134.1 - ActiveX Interface Marshaling Library
                      c Microsoft Corporation. All rights reserved.
    -5d160000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.17134.191 - OneCore Common Proxy Stub
                      c Microsoft Corporation. All rights reserved.
    -5d410000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.17134.1 - ExplorerFrame
                      c Microsoft Corporation. All rights reserved.
    -5e470000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.17134.1 - DirectShow �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -61fc0000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.17134.1 - twinapi
                      c Microsoft Corporation. All rights reserved.
    -62420000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.17134.1 - Device Broker And Policy COM Server
                      c Microsoft Corporation. All rights reserved.
    -62590000 <RAW> : C:\Windows\System32\LocationFrameworkPS.dll
                      10.0.17134.1 - Windows Geolocation Framework PS
                      c Microsoft Corporation. All rights reserved.
    -625a0000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.17134.1 - Windows Portable Device (Parameter) Types Component
                      c Microsoft Corporation. All rights reserved.
    -625d0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.17134.1 - Sensors Native API (V2 stack)
                      c Microsoft Corporation. All rights reserved.
    -625f0000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.17134.1 - Sensors v2 Utilities DLL
                      c Microsoft Corporation. All rights reserved.
    -62600000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.17134.1 - Sensor API
                      c Microsoft Corporation. All rights reserved.
    -62660000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.17134.1 - Windows �V�X�e�� �p�t�H�[�}���X �I�u�W�F�N�g DLL
                      c Microsoft Corporation. All rights reserved.
    -68e80000 <RAW> : C:\WINDOWS\system32\CoreUIComponents.dll
                      10.0.17134.376 - Microsoft Core UI Components Dll
                      c Microsoft Corporation. All rights reserved.
    -690e0000 <RAW> : C:\WINDOWS\system32\CoreMessaging.dll
                      10.0.17134.471 - Microsoft CoreMessaging Dll
                      c Microsoft Corporation. All rights reserved.
    -69170000 <RAW> : C:\WINDOWS\system32\TextInputFramework.dll
                      10.0.17134.376 - "TextInputFramework.DYNLINK"
                      c Microsoft Corporation. All rights reserved.
    -691f0000 <RAW> : C:\Windows\System32\RMCLIENT.dll
                      10.0.17134.556 - Resource Manager Client
                      c Microsoft Corporation. All rights reserved.
    -69220000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.17134.137 - twinapi.appcore
                      c Microsoft Corporation. All rights reserved.
    -6cc00000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.17134.1 - MicrosoftR STL110 C++ Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -701e0000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.17134.523 - Windows �x�[�X �^�C�v DLL
                      c Microsoft Corporation. All rights reserved.
    -72280000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.17134.1 - Microsoft �f�X�N�g�b�v �E�B���h�E �}�l�[�W���[ API
                      c Microsoft Corporation. All rights reserved.
    -72470000 <RAW> : C:\WINDOWS\SYSTEM32\WINMMBASE.dll
                      10.0.17134.1 - Base Multimedia Extension API DLL
                      c Microsoft Corporation. All rights reserved.
    -72730000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.17134.1 - OLE ���[�U�[ �C���^�[�t�F�C�X �T�|�[�g
                      c Microsoft Corporation. All rights reserved.
    -727d0000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.17134.1 - MCI API DLL
                      c Microsoft Corporation. All rights reserved.
    -72800000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.17134.1 - Microsoft UxTheme ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -72880000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.17134.648_none_73ddcaa59f7149a6\gdiplus.dll
                      10.0.17134.648 - Microsoft GDI+
                      c Microsoft Corporation. All rights reserved.
    -72c60000 <RAW> : C:\WINDOWS\SYSTEM32\apphelp.dll
                      10.0.17134.1 - �A�v���P�[�V�����̌݊����N���C�A���g ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -73340000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.17134.1 - Windows NT MARTA �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -73370000 <RAW> : C:\WINDOWS\System32\PROPSYS.dll
                      7.0.17134.619 - Microsoft �v���p�e�B �V�X�e��
                      c Microsoft Corporation. All rights reserved.
    -73670000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.17134.1 - Microsoft Windows Sockets 2.0 �T�[�r�X �v���o�C�_�[
                      c Microsoft Corporation. All rights reserved.
    -737b0000 <RAW> : C:\WINDOWS\SYSTEM32\bcrypt.dll
                      10.0.17134.112 - Windows �����v���~�e�B�u ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -73800000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.17134.1 - GDIEXT Client DLL
                      c Microsoft Corporation. All rights reserved.
    -738c0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.17134.648_none_42f2d7c044decfd8\COMCTL32.dll
                      6.10.17134.648 - ���[�U�[ �G�N�X�y���G���X �R���g���[�� ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -73f30000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.17134.1 - Version Checking and File Installation Libraries
                      c Microsoft Corporation. All rights reserved.
    -73f60000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.17134.1 - IP �w���p�[ API
                      c Microsoft Corporation. All rights reserved.
    -74470000 <RAW> : C:\WINDOWS\System32\CRYPTBASE.dll
                      10.0.17134.1 - Base cryptographic API DLL
                      c Microsoft Corporation. All rights reserved.
    -74480000 <RAW> : C:\WINDOWS\System32\SspiCli.dll
                      10.0.17134.376 - Security Support Provider Interface
                      c Microsoft Corporation. All rights reserved.
    -744a0000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.17134.112 - SHCORE
                      c Microsoft Corporation. All rights reserved.
    -74530000 <RAW> : C:\WINDOWS\System32\advapi32.dll
                      10.0.17134.471 - Advanced Windows 32 �x�[�X API
                      c Microsoft Corporation. All rights reserved.
    -745b0000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.17134.1 - Windows NT CRT DLL
                      c Microsoft Corporation. All rights reserved.
    -74670000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.17134.376 - �}���`���[�U�[ Windows ���[�U�[ API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -74800000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.17134.619 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -74930000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.17134.407 - Windows �p Microsoft OLE
                      c Microsoft Corporation. All rights reserved.
    -74a30000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.17134.1 - Multi-User Windows IMM32 API Client DLL
                      c Microsoft Corporation. All rights reserved.
    -74a60000 <RAW> : C:\WINDOWS\System32\MSASN1.dll
                      10.0.17134.1 - ASN.1 Runtime APIs
                      c Microsoft Corporation. All rights reserved.
    -74a70000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.17134.1 - Windows Socket 2.0 32 �r�b�g DLL
                      c Microsoft Corporation. All rights reserved.
    -74ae0000 <RAW> : C:\WINDOWS\System32\kernel.appcore.dll
                      10.0.17134.112 - AppModel API Host
                      c Microsoft Corporation. All rights reserved.
    -74af0000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.17134.441 - Windows �V�F������ DLL
                      c Microsoft Corporation. All rights reserved.
    -75e40000 <RAW> : C:\WINDOWS\System32\clbcatq.dll
                      2001.12.10941.16384 - COM+ Configuration Catalog
                      c Microsoft Corporation. All rights reserved.
    -75ed0000 <RAW> : C:\WINDOWS\System32\profapi.dll
                      10.0.17134.1 - User Profile Basic API
                      c Microsoft Corporation. All rights reserved.
    -75f70000 <RAW> : C:\WINDOWS\System32\FLTLIB.DLL
                      10.0.17134.1 - �t�B���^�[ ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -75f80000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.17134.556 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -76170000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.17134.619 - MicrosoftR C Runtime Library
                      c Microsoft Corporation. All rights reserved.
    -761f0000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.17134.1 - Configuration Manager DLL
                      c Microsoft Corporation. All rights reserved.
    -763a0000 <RAW> : C:\WINDOWS\System32\powrprof.dll
                      10.0.17134.1 - �d���v���t�@�C�� �w���p�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -763f0000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.17134.1 - Win32u
                      c Microsoft Corporation. All rights reserved.
    -76410000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.17134.1 - Crypto API32
                      c Microsoft Corporation. All rights reserved.
    -765b0000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.17134.1 - Windows �Z�b�g�A�b�v API
                      c Microsoft Corporation. All rights reserved.
    -769e0000 <RAW> : C:\WINDOWS\System32\windows.storage.dll
                      10.0.17134.556 - Microsoft WinRT �X�g���[�W API
                      c Microsoft Corporation. All rights reserved.
    -76fa0000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.17134.648 - Windows NT �x�[�X API �N���C�A���g DLL
                      c Microsoft Corporation. All rights reserved.
    -77080000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.17134.619 - Windows �p Microsoft COM
                      c Microsoft Corporation. All rights reserved.
    -772e0000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.17134.471 - Windows Cryptographic Primitives Library
                      c Microsoft Corporation. All rights reserved.
    -77340000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.17134.648 - �����[�g �v���V�[�W�� �R�[�� �����^�C��
                      c Microsoft Corporation. All rights reserved.
    -77490000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.17134.619 - MSCTF �T�[�o�[ DLL
                      c Microsoft Corporation. All rights reserved.
    -775e0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.17134.319 - Host for SCM/SDDL/LSA Lookup APIs
                      c Microsoft Corporation. All rights reserved.
    -77630000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.17134.1 - Common Dialogs DLL
                      c Microsoft Corporation. All rights reserved.
    -77710000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.17134.556 - OLEAUT32.DLL
                      c Microsoft Corporation. All rights reserved.
    -777b0000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.17134.590 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -77970000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.17134.285 - GDI Client DLL
                      c Microsoft Corporation. All rights reserved.
    -779a0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.17134.1 - �V�F�� ���C�g�E�F�C�g ���[�e�B���e�B ���C�u����
                      c Microsoft Corporation. All rights reserved.
    -77bc0000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.17134.556 - NT ���C���[ DLL
                      c Microsoft Corporation. All rights reserved.

Registers: 
EAX 02eb8c79 EBX 00891438 ECX 00000030 EDX 0019e4cc
DS/ESI 002b/0019e5a4 ES/EDI 002b/02eb646f
SS/ESP/EBP 002b/0019e4c4/0019e4d0 CS/EIP 0023/00479330
EFlags 00210202 (Interrupt,Restart,ID)

Stack Dump: 
0019e5a4 02eb646f 02eb8c79 0019e4e4 00479234 00000000 0019e5a4 02eb644e
0019e590 0053a9ee 00000000 00891440 00891438 02e59e10 0019e504 00000021
31653831 34666335 62333436 62393163 35313136 61633136 32666561 33643533
00000000 00000000 00000000 00000000 0019e53c 00000002 b7c30032 00000000
0019e570 76074434 abababab 000028f6 0019e5b4 0019e5a4 0019e570 00479191
0019e5b4 000028f6 02eb6420 0019e55f 00891438 00000001 0000fde9 02e66970
0019e5cc 007a2a19 00000003 0019e5d8 0053ad4c 0019e5a4 02e59e10 00891438
0000002c 00000001 00000001 02eb6420 02eb646f 00000002 00000003 00000001

CallStack Trace:
0 : 00479330/00078330 <RAW> [00000000,0019e5a4,02eb644e,0019e590] @ ssp.exe
1 : 00479234/00078234 <RAW> [00000000,00891440,00891438,02e59e10] @ ssp.exe
2 : 0053a9ee/001399ee <RAW> [0019e5a4,02e59e10,00891438,0000002c] @ ssp.exe
3 : 0053ad4c/00139d4c <RAW> [02e59e10,007d2af5,008913e8,00000000] @ ssp.exe
4 : 0053a72e/0013972e <RAW> [02e59e10,00000035,007b5224,0088c528] @ ssp.exe
5 : 005141e9/001131e9 <RAW> [00000000,0019e714,00000022,545c3a44] @ ssp.exe
6 : 0054a478/00149478 <RAW> [007c99e8,02e5c788,02e5c788,00980af8] @ ssp.exe
7 : 0043cb2e/0003bb2e <RAW> [00000000,0019eef0,00000024,00030c1c] @ ssp.exe
8 : 0043c86c/0003b86c <RAW> [0019eef0,0019eef0,02e5c788,00000000] @ ssp.exe
9 : 0077e769/0037d769 <RAW> [0043c760,007b4b98,007b4c30,0019ec28] @ ssp.exe
10 : 0077e3da/0037d3da <RAW> [00000001,00000000,0019eef0,02e5c788] @ ssp.exe
11 : 004402f0/0003f2f0 <RAW> [00000001,00000000,0019eef0,00000001] @ ssp.exe
12 : 0077d168/0037c168 <RAW> [02e5c788,00000000,00000001,00000000] @ ssp.exe
13 : 0077d41d/0037c41d <RAW> [00030c1c,00000001,00000000,0019eef0] @ ssp.exe
14 : 746abf1b/0003af1b <RAW> [0077d3e0,00030c1c,00000001,00000000] @ USER32.dll (AddClipboardFormatListener->0x49b)
15 : 746a83ea/000373ea <RAW> [0077d3e0,00000000,00000001,00000000] @ USER32.dll (DispatchMessageW->0x97a)
16 : 746a7f8a/00036f8a <RAW> [013c12b0,00000000,00000001,00000000] @ USER32.dll (DispatchMessageW->0x51a)
17 : 746aab83/00039b83 <RAW> [0019eec4,00000068,0019febc,77c2cc70] @ USER32.dll (RemovePropW->0xd3)
18 : 77c2cd3d/0006bd3d <RAW> [0019f280,800a0000,ffff86e8,ffff86e8] @ ntdll.dll (KiUserCallbackDispatcher->0x4d)
19 : 746a20da/000310da <RAW> [007bccf8,800a0000,ffff86e8,ffff86e8] @ USER32.dll (CreateWindowExW->0x1ba)
20 : 7469d948/0002c948 <RAW> [00000000,007bccc8,007bccf8,800a0000] @ USER32.dll (CreateWindowExA->0x38)
21 : 0077d9a5/0037c9a5 <RAW> [00000000,007bccc8,007bccf8,800a0000] @ ssp.exe
22 : 0043c75b/0003b75b <RAW> [007bccc8,007bccf8,0088ddd0,0088ddd0] @ ssp.exe
23 : 00455aec/00054aec <RAW> [0076aa5d,00000000,002ba000,0019fef4] @ ssp.exe
24 : 00782b5a/00381b5a <RAW> [00400000,00000000,0097247c,00000001] @ ssp.exe
25 : 0077aff8/00379ff8 <RAW> [00400000,00000000,0097247c,00000001] @ ssp.exe
26 : 0076ab3d/00369b3d <RAW> [002ba000,76fb8470,3f248a0b,0019ffdc] @ ssp.exe
27 : 76fb8494/00008494 <RAW> [002ba000,b7c3ab1a,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x24)
28 : 77c241c8/000631c8 <RAW> [ffffffff,77c3f34d,00000000,00000000] @ ntdll.dll (RtlAreBitsSet->0x88)
29 : 77c24198/00063198 <RAW> [0076aa5d,002ba000,00000000,78746341] @ ntdll.dll (RtlAreBitsSet->0x58)

Total StackDepth : 30
STACKTRC.TXT (66,546 bytes)   

ponapalt

2019-03-16 05:34

administrator   ~0000015

再現作業中

ponapalt

2019-03-16 08:31

administrator   ~0000016

明らかなミスを発見、修正しました。
2.4.30

Issue History

Date Modified Username Field Change
2019-03-15 21:56 guest New Issue
2019-03-15 21:56 guest File Added: STACKTRC.TXT
2019-03-16 05:32 ponapalt Assigned To => ponapalt
2019-03-16 05:32 ponapalt Status new => assigned
2019-03-16 05:32 ponapalt Status assigned => closed
2019-03-16 05:32 ponapalt Resolution open => fixed
2019-03-16 05:32 ponapalt Fixed in Version => 2.4 (リリース)
2019-03-16 05:34 ponapalt Status closed => acknowledged
2019-03-16 05:34 ponapalt Note Added: 0000015
2019-03-16 08:31 ponapalt Status acknowledged => closed
2019-03-16 08:31 ponapalt Note Added: 0000016